AnsweredAssumed Answered

mcuxpresso: Cannot use peripherals tool [URGENT]

Question asked by Prasant J on Aug 29, 2018
Latest reply on Sep 11, 2018 by ZhangJennie

Hi,

 

I'm using McuXpresso ide (latest version: 10.2.1 [Build 795] [2018-07-25]) on Linux Ubuntu 16.04.
I'm using config tools integrated into the IDE.

 

 

I have created the project for MK20 Series controller. "Clocks" & "Pins" tools are working for me in the McuXpresso. I can generate code also. But "Peripherals" tool is not working.

 

 

When I open "Peripherals" tool then I get error "Corrupted MCU Data". Attached is a photo of the problem.

Can someone please tell me what have I missed while creating the project?

 

 

Any inputs will be of help.

 

Regards, Pj

Outcomes